@charset "UTF-8";
/*==================================================
reset
==================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: 100;
  vertical-align: baseline;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  font-size: inherit;
  line-height: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

span {
  line-height: inherit;
  font-size: inherit;
  text-decoration: inherit;
  vertical-align: inherit;
  font-weight: inherit;
}

body {
  -webkit-text-size-adjust: 100%;
}

ol,
ul {
  list-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

em,
strong,
em *,
strong * {
  font-weight: bold;
}

/*--form初期化--*/
input[type=submit],
button {
  cursor: pointer;
}

button,
input[type=text],
input[type=image],
input[type=password],
input[type=file],
input[type=submit],
input[type=reset],
input[type=button],
input[type=email],
input[type=tel],
textarea {
  font-family: inherit;
}

::placeholder {
  opacity: 1;
}

::-ms-input-placeholder {
  opacity: 1;
}

:-ms-input-placeholder {
  opacity: 1;
}

a {
  text-decoration: none;
  border: none;
  color: inherit;
}

table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
}

th {
  text-align: left;
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  html,
  body,
  div,
  span,
  applet,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  a,
  abbr,
  acronym,
  address,
  big,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  s,
  samp,
  small,
  strike,
  strong,
  sub,
  sup,
  tt,
  var,
  b,
  u,
  i,
  center,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  embed,
  figure,
  figcaption,
  footer,
  header,
  hgroup,
  menu,
  nav,
  output,
  ruby,
  section,
  summary,
  time,
  mark,
  audio,
  video {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  button,
  input[type=text],
  input[type=image],
  input[type=password],
  input[type=file],
  input[type=submit],
  input[type=reset],
  input[type=button],
  input[type=email],
  input[type=tel] textarea {
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
    border-radius: 0;
    box-shadow: none;
    appearance: none;
  }
  textarea,
  input[type=email],
  input[type=text],
  input[type=image],
  input[type=password] {
    -webkit-appearance: none;
  }
}
/*==================================================
sp pc
==================================================*/
@media all and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

@media all and (min-width: 1201px) {
  .sp-tb-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .tb-only {
    display: none !important;
  }
}
@media all and (min-width: 1201px) {
  .tb-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .tb-pc-only {
    display: none !important;
  }
}

/*==================================================
leyout 
==================================================*/
:root {
  /*size*/
  --site-padding: 40px;
  --block-space: 150px;
  --font-jp: "Noto Serif JP",
      serif;
  --font-en: "Roboto",
      sans-serif;
  --base-line: 1.6;
}

@media all and (min-width: 768px) and (max-width: 1080px) {
  :root {
    /*size*/
    --site-padding: 40px;
    --block-space: 80px;
  }
}
@media all and (max-width: 767px) {
  :root {
    /*size*/
    --site-padding: 20px;
    --block-space: 50px;
  }
}
/*--------------------------------------
html,body,wrapper
----------------------------------------*/
html {
  font-family: var(--font-jp);
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  color: #343434;
}

.main {
  background: url("../img/bg.webp") repeat top;
  padding-top: 230px;
  text-align: center;
}
@media all and (max-width: 1080px) {
  .main {
    padding-top: 150px;
  }
}
@media all and (max-width: 767px) {
  .main {
    padding-top: 80px;
    background-image: url("../img/sp-bg.png");
    background-size: 100vw auto;
  }
}

.inner {
  width: min(1280px, 100%);
  margin-inline: auto;
  padding-inline: var(--site-padding);
}

.main-visual {
  overflow: hidden;
  position: relative;
  padding-top: 100vh;
}
.main-visual video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.page-title {
  margin-bottom: var(--block-space);
  font-size: 5.4rem;
}
@media all and (max-width: 1080px) {
  .page-title {
    font-size: 4.4rem;
  }
}
@media all and (max-width: 767px) {
  .page-title {
    font-size: 3.4rem;
    line-height: 1.4;
  }
}

.message {
  display: grid;
  gap: 60px 0;
  margin-bottom: var(--block-space);
  font-size: 2.8rem;
  line-height: 1.9642857143;
}
@media all and (max-width: 1080px) {
  .message {
    gap: 45px;
    margin-bottom: 90px;
    font-size: 2.2rem;
    line-height: 1.8;
  }
}
@media all and (max-width: 767px) {
  .message {
    margin-bottom: 60px;
    gap: 30px 0;
    font-size: 1.6rem;
  }
}

.item-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--block-space) 100px;
  margin-bottom: 265px;
}
@media all and (max-width: 1080px) {
  .item-list {
    gap: var(--block-space) 70px;
    margin-bottom: 180px;
  }
}
@media all and (max-width: 767px) {
  .item-list {
    margin-bottom: 100px;
    gap: var(--block-space) 35px;
  }
}
.item-list li:nth-child(1),
.item-list li:nth-child(6),
.item-list li:nth-child(7) {
  grid-column: 1/3;
}

.birth {
  display: grid;
  place-items: center;
  width: calc(100% - 36px);
  height: 260px;
  margin-inline: auto;
  border: 1px solid #DADADA;
  font-size: 5.4rem;
  text-align: center;
  font-weight: 100;
  letter-spacing: 0.1em;
}
@media all and (max-width: 1080px) {
  .birth {
    height: 180px;
    font-size: 4.6rem;
  }
}
@media all and (max-width: 767px) {
  .birth {
    height: 100px;
    font-size: 2.4rem;
  }
}

.btn-area {
  display: grid;
  place-items: center;
  padding-block: 130px 200px;
}
@media all and (max-width: 1080px) {
  .btn-area {
    padding-block: 90px 140px;
  }
}
@media all and (max-width: 767px) {
  .btn-area {
    padding-block: 65px 90px;
  }
}

.btn {
  transition: background 0.6s;
  position: relative;
  display: grid;
  place-items: center;
  width: min(340px, 100%);
  height: 60px;
  border-radius: 30px;
  font-weight: 400;
}
@media all and (max-width: 767px) {
  .btn {
    width: min(340px, 80%);
    height: 54px;
  }
}
.btn:before, .btn:after {
  content: "";
  transition: opacity 0.6s;
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 26px;
  border: 1px solid #343434;
}
@media all and (max-width: 767px) {
  .btn:before, .btn:after {
    height: 24px;
  }
}
.btn:before {
  top: 0;
  border-radius: 30px 30px 0 0;
  border-bottom: none;
}
.btn:after {
  bottom: 0;
  border-radius: 0 0 30px 30px;
  border-top: none;
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover {
    background: #343434;
    color: #fff;
  }
  .btn:hover:before, .btn:hover:after {
    opacity: 0;
  }
}

.footer {
  padding-block: 110px;
  background: #B0B5B0;
  color: #fff;
  font-size: 1.3rem;
  letter-spacing: 0.1em;
}
@media all and (max-width: 767px) {
  .footer {
    padding-block: 40px;
    font-size: 1.2rem;
  }
}
.footer-row {
  display: flex;
  justify-content: space-between;
  width: min(1680px, 100%);
  margin-inline: auto;
  padding-inline: var(--site-padding);
}
.footer-logo {
  margin-bottom: 30px;
}
@media all and (max-width: 767px) {
  .footer-logo {
    width: 80px;
    margin-bottom: 40px;
  }
}
.footer-bottom {
  align-self: flex-end;
  display: flex;
  gap: 15px;
  font-family: var(--font-en);
}
.footer-list {
  display: flex;
  gap: 15px;
}
.footer-copy {
  color: rgba(255, 255, 255, 0.5);
  font-weight: 400;
}
.footer a {
  transition: opacity 0.2s;
  font-weight: 400;
}
@media (hover: hover) and (pointer: fine) {
  .footer a:hover {
    opacity: 0.7;
  }
}
